@charset "utf-8";
/*网站底部 部分开始*/
.footer {
	margin-right: auto;
	margin-left: auto;
	clear: both;
	background-color:#fff;
}
.footer .footerlink {
	height: 43px;
	background-image: url(images/footline.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	line-height: 43px;
	color: #666;
}
.footerlink a {
	color: #737373;
}

.youqing_lianjie .youqing_lianjieright a {color: #666;}
.youqing_lianjie .youqing_lianjieright a:hover {color: #C00;text-decoration: underline;}
.footer .footer_banquan {
	font-family: "宋体";
	font-size: 12px;
	line-height: 24px;
	color: #666;
	text-align: center;
	background-color: #f8f8f8;
	height: 230px;
	padding-top: 20px;
}
.footer .footer_banquan a{color: #0962be;}
/*网站底部 部分结束*/